» Ubuntu » Packages

Error

two or more packages specified (libasis2008-dbg natty)